#gallery {margin-top:30px;width: 100%; }
#gallery ul { list-style: none;margin:0px;padding:0px; }
#gallery ul li { display: inline; }
#gallery ul img {}
#gallery ul a:hover img {}
#gallery ul a:hover {}
.gallerypic{margin:2%;width:96%;height:auto;}
#gallery1 {margin-top:30px;width: 100%; }
#gallery1 ul { list-style: none;margin:0px;padding:0px; }
#gallery1 ul li { display: inline; }
#gallery1 ul img {}
#gallery1 ul a:hover img {}
#gallery1 ul a:hover {}
.galleryname {text-decoration:none!important;display:block;font-weight:900;text-transform:uppercase;margin:10px 0 20px 0;font-size:16px;}
.gallery_image_div a {text-decoration:none;}
.gallery_image_div {position:relative;margin-right:4%;margin-bottom:30px;float:left;background:#fff;text-align:center;width:30%;text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.galleryhover {background:url(/images/hover.png) 50% 50%;display:none;width:100%;height:100%;position:absolute;top:0;left:0;z-index:+1;}
.galleryhover img {display:none;}
.galleryhover a {display:block;width:100%;height:100%;}
.galleryimagename {margin:10px 0px 15px 0;}
#gallery1 .galleryname {text-transform:none;font-style:italic;font-weight:bold;}

/* 1 - 460: Portrait smartphones */
/* @media all and (min-width: 1px) {
.gallery_image_div{margin-right:0%;float:none;width:100%;}
} */
/* 460 - 580: Landscape smartphones */
/* @media all and (min-width:460px) {
.gallery_image_div{margin-right:2%;margin-bottom:30px;float:left;text-align:center;width:31%;text-align:center;border:solid #161613 1px;}
} */
